@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#f8bd01 url(../image/tourinfo_bg.gif) repeat-x left top !important;
}

/* 設定出発地 */
#HEADERAREA #STARTAREA .area {
	border: 0 none;
}

#HEADERAREA #STARTAREA .area li {
	border-width: 0 0 0 1px;
}

#HEADERAREA #STARTAREA .area li.head {
	padding-left: 0;
	padding-right: 0;
}

#HEADERAREA #STARTAREA .area li.head,
#HEADERAREA #STARTAREA .area li.first {
	border: 0 none;
}

/* 申込み */
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
	margin-top:15px;
}


/* モデルコースはこちら */
.modellink{
	background: #FFD426;
	padding:3px;
	font-weight:bolder;
	border-right: 1px solid #FF6600;
	border-bottom: 1px solid #FF6600;
} 